## libjs-bootbox 4.4.0~dfsg

=== debian/changelog ===
libjs-bootbox (4.4.0~dfsg-1) unstable; urgency=low

  * Initial release
    Closes: #867286.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 03 Feb 2019 11:14:03 +0100
