=== debian/control ===
Source: libjs-bootbox
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 brotli,
 debhelper,
 pandoc <!nodoc>,
 pigz,
 uglifyjs (>= 3),
Standards-Version: 4.3.0
Homepage: https://bootboxjs.org/
Vcs-Browser: https://salsa.debian.org/js-team/libjs-bootbox
Vcs-Git: https://salsa.debian.org/js-team/libjs-bootbox.git
Rules-Requires-Root: no

Package: libjs-bootbox
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Recommends:
 libjs-bootstrap,
Description: flexible dialog boxes for Bootstrap
 Bootbox.js is a small JavaScript library
 which allows you to create programmatic dialog boxes
 using Bootstrap modals,
 without having to worry about creating, managing or removing
 any of the required DOM elements or JS event handlers.
 .
 Bootstrap is a popular HTML, CSS, and JS framework
 for developing responsive, mobile first projects on the web.
