=== debian/tests/control ===
Test-Command: node -e "
 require('/usr/share/javascript/bootbox/bootbox');
 require('/usr/share/javascript/bootbox/bootbox.min');
 "
Depends:
 libjs-bootbox,
 node-jquery,
