=== debian/watch ===
# run "uscan --report" to check or "gbp import-orig --uscan" to update
version=4
opts=\
dversionmangle=s/[~+]dfsg\d*//,repacksuffix=~dfsg\
filenamemangle=s/.*?v?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/ \
https://github.com/makeusabrew/bootbox/tags \
.*?v?@ANY_VERSION@@ARCHIVE_EXT@
