## libjs-bootbox 5.1.3~dfsg

=== debian/changelog ===
libjs-bootbox (5.1.3~dfsg-2) unstable; urgency=medium

  * Release to unstable.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 07 Jul 2019 20:19:46 -0300

libjs-bootbox (5.1.3~dfsg-1) experimental; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Fix clean generated documentation files.
  * Update copyright info:
    + Exclude minified files from repackaged source.
    + Extend copyright for main upstream author.
  * Build also *.locales and *.all library files.
  * Update autopkgtest:
    + Depend on and use node-domino.
    + Test all built library files.
  * Extend patch 2001 to cover more privacy breach.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 05 Jul 2019 13:50:54 -0300
