=== debian/rules ===
--- 
+++ 
@@ -1,17 +1,19 @@
 #!/usr/bin/make -f
 
+STEMS = bootbox bootbox.all bootbox.locales
 # generate documentation unless nodoc requested
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
 DOCS = README.html README.txt
 endif
 
-override_dh_auto_build: debian/js/bootbox.min.js.gz $(DOCS)
+override_dh_auto_build: $(patsubst %,debian/js/%.min.js.gz,$(STEMS)) \
+ $(DOCS)
 
 override_dh_installdocs:
 	dh_installdocs --all -- $(DOCS)
 
 # use staging dir for browser library (easier to install and clean)
-debian/js/%.js: %.js
+debian/js/%.js: src/%.js
 	mkdir --parents debian/js
 	cp --force --target-directory debian/js $<
