=== debian/tests/control ===
Test-Command: node -e "
 const domino = require('domino');
 const window = domino.createWindow('');
 const document = window.document;
 const \$ = require('jquery')(window);
 require('/usr/share/javascript/bootbox/bootbox');
 require('/usr/share/javascript/bootbox/bootbox.min');
 require('/usr/share/javascript/bootbox/bootbox.all');
 require('/usr/share/javascript/bootbox/bootbox.all.min');
 require('/usr/share/javascript/bootbox/bootbox.locales');
 require('/usr/share/javascript/bootbox/bootbox.locales.min');
 "
Depends:
 libjs-bootbox,
 node-domino,
 node-jquery,
