## libjs-bootbox 5.3.2~dfsg

=== debian/changelog ===
libjs-bootbox (5.3.2~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 4.4.1.
  * Mark autopkgtest as superficial.
  * Update source path in rules.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Oct 2019 17:38:41 +0200
