=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	dh_installdocs --all -- $(DOCS)
 
 # use staging dir for browser library (easier to install and clean)
-debian/js/%.js: src/%.js
+debian/js/%.js: %.js
 	mkdir --parents debian/js
 	cp --force --target-directory debian/js $<
