=== debian/tests/control ===
--- 
+++ 
@@ -14,3 +14,4 @@
  libjs-bootbox,
  node-domino,
  node-jquery,
+Restrictions: superficial
