## libjs-bootbox 5.4.0~ds

=== debian/changelog ===
libjs-bootbox (5.4.0~ds-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * fix homepage URL to use insecure protocol
  * watch:
    + use dversionmangle=auto
    + use repacksuffix=~ds
      (not ~dfsg: stripped parts are only a nuisance, no violation)
  * use debhelper compatibility level 12 (not 10);
    build-depend on debhelper-compat (not debhelper)
  * declare compliance with Debian Policy 4.5.0
  * copyright: extend coverage
  * recommend libjs-bootstrap4 (favored over libjs-bootstrap)

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 19 Apr 2020 10:06:03 +0200
