=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
  brotli,
- debhelper,
+ debhelper-compat (= 12),
  pandoc <!nodoc>,
  pigz,
  uglifyjs (>= 3),
-Standards-Version: 4.4.1
-Homepage: https://bootboxjs.org/
+Standards-Version: 4.5.0
+Homepage: http://bootboxjs.org/
 Vcs-Browser: https://salsa.debian.org/js-team/libjs-bootbox
 Vcs-Git: https://salsa.debian.org/js-team/libjs-bootbox.git
 Rules-Requires-Root: no
@@ -22,7 +22,7 @@
 Depends:
  ${misc:Depends},
 Recommends:
- libjs-bootstrap,
+ libjs-bootstrap4 | libjs-bootstrap,
 Description: flexible dialog boxes for Bootstrap
  Bootbox.js is a small JavaScript library
  which allows you to create programmatic dialog boxes
