## libjs-bootbox 5.5.2~ds

=== debian/changelog ===
libjs-bootbox (5.5.2~ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Debian Janitor ]
  * use secure copyright file specification URI
  * set upstream metadata fields:
    Bug-Database Bug-Submit Repository Repository-Browse

  [ Jonas Smedegaard ]
  * use brotli compression suffix .brotli
    (not .br used for language breton)
  * declare compliance with Debian Policy 4.5.1

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 03 Dec 2020 20:50:15 +0100

libjs-bootbox (5.5.1~ds-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * copyright: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 29 Oct 2020 17:51:11 +0100
