=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  pandoc <!nodoc>,
  pigz,
  uglifyjs (>= 3),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: http://bootboxjs.org/
 Vcs-Browser: https://salsa.debian.org/js-team/libjs-bootbox
 Vcs-Git: https://salsa.debian.org/js-team/libjs-bootbox.git
