## libjs-bootbox 5.5.3~ds

=== debian/changelog ===
libjs-bootbox (5.5.3~ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on uglifyjs.

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.1
  * update copyright info: update coverage
  * update git-buildpackage config:
    + use DEP-14 git branches
    + enable automatic DEP-14 branch name handling
    + add usage config

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 16 Aug 2022 21:03:18 +0200

libjs-bootbox (5.5.2~ds-2) unstable; urgency=medium

  * fix have autopkgtest depend on nodejs
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage
  * use debhelper compatibility level 13 (not 12)
  * declare compliance with Debian Policy 4.6.0
  * simplify source helper script copyright-check

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 23 Dec 2021 08:59:31 +0100
