=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
  brotli,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  pandoc <!nodoc>,
  pigz,
- uglifyjs (>= 3),
-Standards-Version: 4.5.1
+ uglifyjs,
+Standards-Version: 4.6.1
 Homepage: http://bootboxjs.org/
 Vcs-Browser: https://salsa.debian.org/js-team/libjs-bootbox
 Vcs-Git: https://salsa.debian.org/js-team/libjs-bootbox.git
