=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 # pre-compress for browser use
 %.gz: %
 	pigz --force --keep -11 -- $<
-	brotli --force --keep --best -- $<
+	brotli --force --keep --best --suffix=.brotli -- $<
 
 %.html: %.md
 	pandoc --from gfm-raw_html --to html --standalone --output $@ $<
