=== debian/tests/control ===
--- 
+++ 
@@ -14,4 +14,5 @@
  libjs-bootbox,
  node-domino,
  node-jquery,
+ nodejs,
 Restrictions: superficial
