## libjs-bootbox 6.0.3~ds

=== debian/changelog ===
libjs-bootbox (6.0.3~ds-1) experimental; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2 (Closes: #1055612, CVE-2023-46998)
  * New upstream version 6.0.3~ds
  * Drop patch
  * Simplify build using grunt

 -- Yadd <yadd@debian.org>  Tue, 22 Apr 2025 11:48:15 +0200
