=== debian/control ===
--- 
+++ 
@@ -7,10 +7,12 @@
 Build-Depends:
  brotli,
  debhelper-compat (= 13),
+ grunt,
+ node-grunt-contrib-concat,
+ node-grunt-contrib-uglify,
  pandoc <!nodoc>,
  pigz,
- uglifyjs,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: http://bootboxjs.org/
 Vcs-Browser: https://salsa.debian.org/js-team/libjs-bootbox
 Vcs-Git: https://salsa.debian.org/js-team/libjs-bootbox.git
