=== debian/watch ===
--- 
+++ 
@@ -7,4 +7,4 @@
 filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/,\
 dversionmangle=auto \
 https://github.com/makeusabrew/bootbox/tags \
-.*?@ANY_VERSION@@ARCHIVE_EXT@
+.*?([\d\.]+)@ARCHIVE_EXT@
